3

I see that the packages has been outdated in Ubuntu

I just opened my new installation of Ubuntu 14.04 and did sudo apt-get install texlive-full and noticed that a lot of compilation errors. It would be great to get a basic typography standard in Ubuntu LTS.


How can you install texlive-full 2015 as a standard way in Ubuntu LTS?

4

In Ubuntu 16.04, just do sudo apt install texlive-full. I think you need to compile and configure texlive-full for Ubuntu 14.04 if not found in apt.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.